html {
  height: 100%;
  scroll-padding-top: calc(4.5rem - 1px);
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  margin: 0;
  width: 100%;
  height: 100%;
  font-family: "Open Sans", sans-serif;
  color: azure;
  font-weight: 300;
  background-color: #1b1b1b;
}

h2 {
  font-weight: 400;
}

h3 {
  font-weight: 400;
  margin: 0;
}

p {
  text-align: justify;
}

/* The hero image */
.hero-image {
  /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
  background-image: url("img/benchheader.jpg");

  /* Set a specific height */
  height: 50%;

  /* Position and center the image to scale nicely on all screens */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

/* Place text in the middle of the image */
.hero-text {
  text-align: center;
  position: absolute;
  top: 75%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.himg {
  width: 100%;
}

.logo1 {
  height: 160px;
}

.logo2 {
  height: 200px;
}

#logobar {
  background-color: #fcf1df;
}

#logobar p {
  font-weight: 400;
}